4001=Please link the wallet first
4002=Link wallet timed out, please relink

5000=System busy,please try again later

sys.common.400=Bad Request
sys.common.404=Resource Not Found
sys.common.500=Internal Server Error

chk.trader.traderId.not.null=The ID of the trader cannot be null
chk.trader.info.null=The statistics of the trader is null
chk.trader.datatotal.not.null=Daily statistics of traders cannot be null
chk.trade.params.not.null=The trader parameter cannot be blank
chk.cancelTrader.not.trader=The user is not a trader
chk.cancelTrader.has.position=Please close your position first
chk.symbol.not.null=The symbol cannot be empty
chk.direction.not.null.or.incorrect.value=The direction cannot be empty or incorrect value
chk.agent.info.null=The information of agent is null
chk.unfollow.has.position=Please close your position first